# Протокол по Теме 1 <ФИО студента>
import os
os.chdir(r"\\wsl.localhost\Ubuntu\home\s0ba4\mpei\python-labs\TEMA1")

import Pr0
Hello
Your name = 
Dmitry

import os
os.chdir(r"\\wsl.localhost\Ubuntu\home\s0ba4\mpei\python-labs\TEMA1")

import prb1
Hello
Your name = 
Dmitry
